@import '~@angular/material/theming';

.btn_slot {
    cursor: pointer;
    color: map-get($mat-amber, 400);
    max-zoom: 40%;
    font-size: 0%;
    border-width: 2px;
    border: 2px solid map-get($mat-deep-purple, 400);
}

.btn_inactive {
    opacity: 0.2;
    cursor: pointer;
    text-align: center;
    align-content: center;
}

.header {
  text-align: center;
  margin-right: 3%;
  margin-top: 15%;
  color: map-get($mat-amber, 400);
  font-size: 200%;
  text-shadow: -2px 0 map-get($mat-deep-purple, 500), 0 2px map-get($mat-deep-purple, 500), 2px 0 map-get($mat-deep-purple, 500), 0 -2px map-get($mat-deep-purple, 500);
}

.mat-divider {
  border-top-width: 5px;
  margin: 10%;
  margin-top: 0%;
  border-top-color: map-get($mat-deep-purple, 500);
}

.example-container form {
  display: grid;
  grid-template-columns: 15% 15% 15% 15%;
  text-align: center;
  justify-content: center;
  margin-bottom: 3%;
  margin-top: 3%;
}

.example-container form > * {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 5% 0;
}

.temp_item{
  display: flex;
  margin: 5%;
}

.temp_display {
  display: grid;
  text-align: center;
  justify-content: center;
  align-self: center;
  align-content: center;
  align-items: center;
}